.calendar__modal{
	width: 320px;
	height: 340px;
}
.calendar__modal:before, .calendar__modal:after{
	content: none;
}
@media (max-width: 768px){
	section.hero-doublicate {
	    padding: 0 20px !important;
	}
}
@media(max-width: 767px){
	.article.conferences__list{
		padding-top: 100px;
	}
	.secondary__page-menu{
		z-index: 100;
		top: 125px !important;
		right: 0;
	}
	.event__modal{
		height: 220px;
		top: 155px;
	}
	.event__modal img {
	    width: 22.63px;
	    height: 22.63px;
	    position: absolute;
	    top: 30px;
	    right: 30px;
	    filter: none;
	    -webkit-filter: none;
	}
	.event__modal input.submit {
	    background: #9F2C2E;
	    width: 171px;
	    height: 40px;
	    color: white;
	    border: none;
	    position: absolute;
	    bottom: 30px;
	    left: 50%;
	    margin-left: -90px;
	}
}
@media(max-width: 599px){
    .article.page__title{
        padding-left: 0;
        padding-top: 40px;
        padding-bottom: 27px;
    }
    .article.calendar{
        padding-right: 20px;
        padding-left: 0; 
    }
    .article.conferences__list{
    	padding-left: 0;
    }
}